Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 09:25:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469899345 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  +97334423876            01:13 PM, 18th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll 
 be more than happy to help you.           01:14 PM, 18th Jun                     hello                    Hello           01:14 PM, 18th Jun                     hello                    I wrote a wrong address on my order info and I want to update it           01:15 PM, 18th Jun                     hello                    ?           01:19 PM, 18th Jun                   Sohaib                   As a note for your future purchases, after placing the order you can only change your delivery address when the items are not shipped and are with the warehouse.           01:19 PM, 18th Jun                     hello                    OK           01:20 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           01:22 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 18th Jun                                          View conversa
 tion in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2731013